Activity log for bug #397412

Date Who What changed Old value New value Message
2009-07-09 13:12:53 Noel Harvie bug added bug
2009-07-09 13:12:53 Noel Harvie attachment added Dependencies.txt http://launchpadlibrarian.net/28847002/Dependencies.txt
2009-07-09 13:12:53 Noel Harvie attachment added ProcMaps.txt http://launchpadlibrarian.net/28847003/ProcMaps.txt
2009-07-09 13:12:53 Noel Harvie attachment added ProcStatus.txt http://launchpadlibrarian.net/28847004/ProcStatus.txt
2009-07-10 08:48:00 Noel Harvie description Binary package hint: brasero brasero 2.26.1 on ubuntu 9.04 jaunty, all updates applied as of July 09, 2009. DVD ISO images, both DVD-Video and DVD-ROM images, fail to burn. A sample brasero log follows, in this instance the image was of a 4.1Gb DVD-Video. I have been living with this problem since upgrading from ubuntu 8.10 (in which brasero worked fine). I dual-boot with Windows XP and the same image writes ok using Nero on the same hardware, using media from the same spindle. ---brasero log start--- Checking session consistency (brasero_burn_check_session_consistency burn.c:1905) BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_set_output_size_for_current_track BraseroBurnURI stopping BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_get_session_output_size BraseroBurnURI output set (IMAGE) image = /tmp/brasero_tmp_PBU5WU.bin toc = none BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_get_current_track BraseroBurnURI called brasero_job_get_input_type BraseroBurnURI no burn:// URI found BraseroBurnURI stopping BraseroWodim called brasero_job_get_action BraseroWodim getting varg BraseroWodim called brasero_job_get_action BraseroWodim got varg: BraseroWodim deactivating BraseroWodim called brasero_job_get_action BraseroWodim getting varg BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_get_device BraseroWodim called brasero_job_get_flags BraseroWodim called brasero_job_get_speed BraseroWodim called brasero_job_get_flags BraseroWodim called brasero_job_get_input_type BraseroWodim called brasero_job_get_fd_in BraseroWodim called brasero_job_get_current_track BraseroWodim called brasero_job_set_current_action BraseroWodim got varg: wodim -v dev=/dev/sr0 speed=8 driveropts=burnfree -dao fs=16m -data -nopad /home/noel/Desktop/dvd.iso BraseroWodim Launching command BraseroWodim called brasero_job_get_fd_out BraseroWodim stderr: wodim: Operation not permitted. Warning: Cannot raise RLIMIT_MEMLOCK limits.scsidev: '/dev/sr0' BraseroWodim called brasero_job_get_flags BraseroWodim stderr: devname: '/dev/sr0' BraseroWodim called brasero_job_get_flags BraseroWodim stderr: scsibus: -2 target: -2 lun: -2 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Linux sg driver version: 3.5.27 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Wodim version: 1.1.9 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: SCSI buffer size: 64512 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Beginning DMA speed test. Set CDR_NODMATEST environment variable if device BraseroWodim called brasero_job_get_flags BraseroWodim stderr: communication breaks or freezes immediately after that. BraseroWodim called brasero_job_get_flags BraseroWodim stdout: TOC Type: 1 = CD-ROM BraseroWodim stdout: Driveropts: 'burnfree' BraseroWodim stdout: Device type : Removable CD-ROM BraseroWodim stdout: Version : 5 BraseroWodim stdout: Response Format: 2 BraseroWodim stdout: Capabilities : BraseroWodim stdout: Vendor_info : 'PIONEER ' BraseroWodim stdout: Identification : 'DVD-RW DVR-217 ' BraseroWodim stdout: Revision : '1.05' BraseroWodim stdout: Device seems to be: Generic mmc2 DVD-R/DVD-RW. BraseroWodim stdout: Current: 0x0011 (DVD-R sequential recording) BraseroWodim stdout: Profile: 0x002B (DVD+R/DL) BraseroWodim stdout: Profile: 0x001B (DVD+R) BraseroWodim stdout: Profile: 0x001A (DVD+RW) BraseroWodim stdout: Profile: 0x0016 (DVD-R/DL layer jump recording) BraseroWodim stdout: Profile: 0x0015 (DVD-R/DL sequential recording) BraseroWodim stdout: Profile: 0x0014 (DVD-RW sequential recording) BraseroWodim stdout: Profile: 0x0013 (DVD-RW restricted overwrite) BraseroWodim stdout: Profile: 0x0012 (DVD-RAM) BraseroWodim stdout: Profile: 0x0002 (Removable disk) BraseroWodim stdout: Profile: 0x0011 (DVD-R sequential recording) (current) BraseroWodim stdout: Profile: 0x0010 (DVD-ROM) BraseroWodim stdout: Profile: 0x000A (CD-RW) BraseroWodim stdout: Profile: 0x0009 (CD-R) BraseroWodim stdout: Profile: 0x0008 (CD-ROM) BraseroWodim stdout: Using generic SCSI-3/mmc DVD-R(W) driver (mmc_mdvd). BraseroWodim stdout: Driver flags : SWABAUDIO BURNFREE BraseroWodim stdout: Supported modes: PACKET SAO BraseroWodim stdout: Drive buf size : 1605632 = 1568 KB BraseroWodim stdout: FIFO size : 16777216 = 16384 KB BraseroWodim stderr: Speed set to 11080 KB/s BraseroWodim called brasero_job_get_flags BraseroWodim stdout: Track 01: data 4269 MB BraseroWodim stdout: Total size: 4903 MB (485:47.12) = 2186034 sectors BraseroWodim stdout: Lout start: 4903 MB (485:49/09) = 2186034 sectors BraseroWodim stdout: Current Secsize: 2048 BraseroWodim stdout: HINT: use dvd+rw-mediainfo from dvd+rw-tools for information extraction. BraseroWodim stdout: Blocks total: 2298496 Blocks current: 2298496 Blocks remaining: 112462 BraseroWodim stdout: Starting to write CD/DVD at speed 8.0 in real SAO mode for single session. BraseroWodim stdout: Last chance to quit, starting real write in 4 seconds. BraseroWodim called brasero_job_set_dangerous BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout: 3 seconds. BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout: 2 seconds. BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout: 1 seconds. 0 seconds. Operation starts. BraseroWodim stdout: Waiting for reader process to fill input buffer ... input buffer ready. BraseroWodim stdout: Performing OPC... BraseroWodim stdout: Sending CUE sheet... BraseroWodim called brasero_job_get_input_type BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Starting new track at sector: 0 BraseroWodim stdout: BraseroWodim stdout: Track 01: 0 of 4269 MB written. BraseroWodim stdout: Track 01: 1 of 4269 MB written (fifo 98%) [buf 67%] 23.6x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 2 of 4269 MB written (fifo 99%) [buf 99%] 0.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 3 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 4 of 4269 MB written (fifo 99%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 5 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 6 of 4269 MB written (fifo 99%) [buf 99%] 2.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 7 of 4269 MB written (fifo 99%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 8 of 4269 MB written (fifo 100%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 9 of 4269 MB written (fifo 99%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 10 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 11 of 4269 MB written (fifo 100%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 12 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 13 of 4269 MB written (fifo 99%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 14 of 4269 MB written (fifo 99%) [buf 98%] 2.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 15 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 16 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 17 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 18 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 19 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 20 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 21 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 22 of 4269 MB written (fifo 98%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 23 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 24 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 25 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 26 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 27 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 28 of 4269 MB written (fifo 100%) [buf 98%] 2.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 29 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 30 of 4269 MB written (fifo 99%) [buf 100%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 31 of 4269 MB written (fifo 99%) [buf 100%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 32 of 4269 MB written (fifo 99%) [buf 99%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 33 of 4269 MB written (fifo 99%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 34 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 35 of 4269 MB written (fifo 99%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 36 of 4269 MB written (fifo 100%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 37 of 4269 MB written (fifo 100%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 38 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 39 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 40 of 4269 MB written (fifo 99%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 41 of 4269 MB written (fifo 99%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 42 of 4269 MB written (fifo 99%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 43 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 44 of 4269 MB written (fifo 99%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 45 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 46 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 47 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 48 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 49 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 50 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 51 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 52 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 53 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 54 of 4269 MB written (fifo 100%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 55 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 56 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 57 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 58 of 4269 MB written (fifo 99%) [buf 98%] 2.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 59 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 60 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 61 of 4269 MB written (fifo 98%) [buf 97%] 5.9x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 62 of 4269 MB written (fifo 99%) [buf 100%] 6.5x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 63 of 4269 MB written (fifo 99%) [buf 99%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 64 of 4269 MB written (fifo 100%) [buf 99%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 65 of 4269 MB written (fifo 100%) [buf 99%] 6.5x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 66 of 4269 MB written (fifo 99%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 67 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 68 of 4269 MB written (fifo 99%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 69 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 70 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 71 of 4269 MB written (fifo 100%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 72 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 73 of 4269 MB written (fifo 99%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 74 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 75 of 4269 MB written (fifo 99%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 76 of 4269 MB written (fifo 100%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 77 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 78 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 79 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 80 of 4269 MB written (fifo 99%) [buf 94%] 5.7x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 81 of 4269 MB written (fifo 100%) [buf 96%] 6.5x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 82 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 83 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 84 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 85 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 86 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 87 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 88 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 89 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 90 of 4269 MB written (fifo 100%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 91 of 4269 MB written (fifo 99%) [buf 96%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 92 of 4269 MB written (fifo 99%) [buf 100%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 93 of 4269 MB written (fifo 99%) [buf 100%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 94 of 4269 MB written (fifo 99%) [buf 99%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 95 of 4269 MB written (fifo 99%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 96 of 4269 MB written (fifo 100%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 97 of 4269 MB written (fifo 100%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 98 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 99 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 100 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 101 of 4269 MB written (fifo 99%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 102 of 4269 MB written (fifo 100%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 103 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 104 of 4269 MB written (fifo 99%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 105 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 106 of 4269 MB written (fifo 99%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 107 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 108 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 109 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 110 of 4269 MB written (fifo 100%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 111 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 112 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 113 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 114 of 4269 MB written (fifo 100%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 115 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 116 of 4269 MB written (fifo 100%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 117 of 4269 MB written (fifo 99%) [buf 98%] 2.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 118 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 119 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 120 of 4269 MB written (fifo 100%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 121 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 122 of 4269 MB written (fifo 100%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 123 of 4269 MB written (fifo 99%) [buf 100%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 124 of 4269 MB written (fifo 99%) [buf 93%] 5.7x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 125 of 4269 MB written (fifo 100%) [buf 99%] 6.6x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 126 of 4269 MB written (fifo 99%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 127 of 4269 MB written (fifo 100%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 128 of 4269 MB written (fifo 99%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 129 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 130 of 4269 MB written (fifo 99%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 131 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 132 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 133 of 4269 MB written (fifo 100%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 134 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 135 of 4269 MB written (fifo 99%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 136 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 137 of 4269 MB written (fifo 100%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 138 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 139 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 140 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 141 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 142 of 4269 MB written (fifo 100%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 143 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 144 of 4269 MB written (fifo 99%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 145 of 4269 MB written (fifo 100%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 146 of 4269 MB written (fifo 100%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 147 of 4269 MB written (fifo 100%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 148 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 149 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 150 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 151 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 152 of 4269 MB written (fifo 100%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 153 of 4269 MB written (fifo 98%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 154 of 4269 MB written (fifo 99%) [buf 100%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 155 of 4269 MB written (fifo 98%) [buf 100%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 156 of 4269 MB written (fifo 100%) [buf 99%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 157 of 4269 MB written (fifo 100%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 158 of 4269 MB written (fifo 100%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 159 of 4269 MB written (fifo 100%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 160 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 161 of 4269 MB written (fifo 99%) [buf 99%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 162 of 4269 MB written (fifo 100%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 163 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 164 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 165 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 166 of 4269 MB written (fifo 100%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 167 of 4269 MB written (fifo 99%) [buf 99%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 168 of 4269 MB written (fifo 99%) [buf 99%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 169 of 4269 MB written (fifo 98%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 170 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 171 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 172 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 173 of 4269 MB written (fifo 98%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 174 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 175 of 4269 MB written (fifo 100%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 176 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 177 of 4269 MB written (fifo 100%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 178 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 179 of 4269 MB written (fifo 100%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 180 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 181 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stderr: Errno: 5 (Input/output error), write_g1 scsi sendcmd: no error BraseroWodim called brasero_job_get_flags BraseroWodim stderr: CDB: 2A 00 00 01 6C 7E 00 00 1F 00 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: status: 0x2 (CHECK CONDITION) BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense Bytes: 72 0B 00 00 00 00 00 0E 09 0C 00 00 00 03 00 00 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense Key: 0x0 No Additional Sense, Segment 11 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense Code: 0x00 Qual 0x03 (setmark detected) Fru 0x0 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense flags: Blk 0 (not valid) BraseroWodim called brasero_job_get_flags BraseroWodim stderr: cmd finished after 0.336s timeout 200s BraseroWodim called brasero_job_get_flags BraseroWodim stderr: wodim: A write error occured. BraseroWodim called brasero_job_get_flags BraseroWodim stderr: wodim: Please properly read the error message above. BraseroWodim called brasero_job_get_flags BraseroWodim stdout: Track 01: 182 of 4269 MB written (fifo 100%) [buf 96%] 5.9x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: write track data: error after 191098880 bytes BraseroWodim stdout: Writing time: 53.636s BraseroWodim stdout: Average write speed 73.8x. BraseroWodim stdout: Min drive buffer fill was 93% BraseroWodim stdout: Fixating... BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Fixating time: 1.021s BraseroWodim stderr: wodim: fifo had 3265 puts and 3011 gets. BraseroWodim called brasero_job_get_flags BraseroWodim stderr: wodim: fifo was 0 times empty and 955 times full, min fill was 96%. BraseroWodim called brasero_job_get_flags BraseroWodim stdout: HUP BraseroWodim stderr: HUP BraseroWodim process finished with status 254 BraseroWodim called brasero_job_error BraseroWodim finished with an error BraseroWodim asked to stop because of an error error = 0 message = "no message" BraseroWodim stopping BraseroWodim got killed Session error : unknown (brasero_burn_record burn.c:2602) ---brasero log end--- ProblemType: Bug Architecture: i386 DistroRelease: Ubuntu 9.04 ExecutablePath: /usr/bin/brasero NonfreeKernelModules: nvidia Package: brasero 2.26.1-0ubuntu1 ProcEnviron: LANG=en_AU.UTF-8 SHELL=/bin/bash SourcePackage: brasero Uname: Linux 2.6.28-13-generic i686 Binary package hint: brasero brasero 2.26.1 on ubuntu 9.04 jaunty, all updates applied as of July 09, 2009. DVD ISO images, both DVD-Video and DVD-ROM images, fail to burn. A sample brasero log follows, in this instance the image was of a 4.1Gb DVD-Video. I have been living with this problem since upgrading from ubuntu 8.10 (in which brasero worked fine). I dual-boot with Windows XP and the same image writes ok using Nero on the same hardware, using media from the same spindle. ---brasero log start--- Checking session consistency (brasero_burn_check_session_consistency burn.c:1905) BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_set_output_size_for_current_track BraseroBurnURI stopping BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_get_session_output_size BraseroBurnURI output set (IMAGE) image = /tmp/brasero_tmp_PBU5WU.bin toc = none BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_get_current_track BraseroBurnURI called brasero_job_get_input_type BraseroBurnURI no burn:// URI found BraseroBurnURI stopping BraseroWodim called brasero_job_get_action BraseroWodim getting varg BraseroWodim called brasero_job_get_action BraseroWodim got varg: BraseroWodim deactivating BraseroWodim called brasero_job_get_action BraseroWodim getting varg BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_get_device BraseroWodim called brasero_job_get_flags BraseroWodim called brasero_job_get_speed BraseroWodim called brasero_job_get_flags BraseroWodim called brasero_job_get_input_type BraseroWodim called brasero_job_get_fd_in BraseroWodim called brasero_job_get_current_track BraseroWodim called brasero_job_set_current_action BraseroWodim got varg: wodim -v dev=/dev/sr0 speed=8 driveropts=burnfree -dao fs=16m -data -nopad /home/noel/Desktop/dvd.iso BraseroWodim Launching command BraseroWodim called brasero_job_get_fd_out BraseroWodim stderr: wodim: Operation not permitted. Warning: Cannot raise RLIMIT_MEMLOCK limits.scsidev: '/dev/sr0' BraseroWodim called brasero_job_get_flags BraseroWodim stderr: devname: '/dev/sr0' BraseroWodim called brasero_job_get_flags BraseroWodim stderr: scsibus: -2 target: -2 lun: -2 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Linux sg driver version: 3.5.27 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Wodim version: 1.1.9 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: SCSI buffer size: 64512 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Beginning DMA speed test. Set CDR_NODMATEST environment variable if device BraseroWodim called brasero_job_get_flags BraseroWodim stderr: communication breaks or freezes immediately after that. BraseroWodim called brasero_job_get_flags BraseroWodim stdout: TOC Type: 1 = CD-ROM BraseroWodim stdout: Driveropts: 'burnfree' BraseroWodim stdout: Device type : Removable CD-ROM BraseroWodim stdout: Version : 5 BraseroWodim stdout: Response Format: 2 BraseroWodim stdout: Capabilities : BraseroWodim stdout: Vendor_info : 'PIONEER ' BraseroWodim stdout: Identification : 'DVD-RW DVR-217 ' BraseroWodim stdout: Revision : '1.05' BraseroWodim stdout: Device seems to be: Generic mmc2 DVD-R/DVD-RW. BraseroWodim stdout: Current: 0x0011 (DVD-R sequential recording) BraseroWodim stdout: Profile: 0x002B (DVD+R/DL) BraseroWodim stdout: Profile: 0x001B (DVD+R) BraseroWodim stdout: Profile: 0x001A (DVD+RW) BraseroWodim stdout: Profile: 0x0016 (DVD-R/DL layer jump recording) BraseroWodim stdout: Profile: 0x0015 (DVD-R/DL sequential recording) BraseroWodim stdout: Profile: 0x0014 (DVD-RW sequential recording) BraseroWodim stdout: Profile: 0x0013 (DVD-RW restricted overwrite) BraseroWodim stdout: Profile: 0x0012 (DVD-RAM) BraseroWodim stdout: Profile: 0x0002 (Removable disk) BraseroWodim stdout: Profile: 0x0011 (DVD-R sequential recording) (current) BraseroWodim stdout: Profile: 0x0010 (DVD-ROM) BraseroWodim stdout: Profile: 0x000A (CD-RW) BraseroWodim stdout: Profile: 0x0009 (CD-R) BraseroWodim stdout: Profile: 0x0008 (CD-ROM) BraseroWodim stdout: Using generic SCSI-3/mmc DVD-R(W) driver (mmc_mdvd). BraseroWodim stdout: Driver flags : SWABAUDIO BURNFREE BraseroWodim stdout: Supported modes: PACKET SAO BraseroWodim stdout: Drive buf size : 1605632 = 1568 KB BraseroWodim stdout: FIFO size : 16777216 = 16384 KB BraseroWodim stderr: Speed set to 11080 KB/s BraseroWodim called brasero_job_get_flags BraseroWodim stdout: Track 01: data 4269 MB BraseroWodim stdout: Total size: 4903 MB (485:47.12) = 2186034 sectors BraseroWodim stdout: Lout start: 4903 MB (485:49/09) = 2186034 sectors BraseroWodim stdout: Current Secsize: 2048 BraseroWodim stdout: HINT: use dvd+rw-mediainfo from dvd+rw-tools for information extraction. BraseroWodim stdout: Blocks total: 2298496 Blocks current: 2298496 Blocks remaining: 112462 BraseroWodim stdout: Starting to write CD/DVD at speed 8.0 in real SAO mode for single session. BraseroWodim stdout: Last chance to quit, starting real write in 4 seconds. BraseroWodim called brasero_job_set_dangerous BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout: 3 seconds. BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout: 2 seconds. BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout: 1 seconds. 0 seconds. Operation starts. BraseroWodim stdout: Waiting for reader process to fill input buffer ... input buffer ready. BraseroWodim stdout: Performing OPC... BraseroWodim stdout: Sending CUE sheet... BraseroWodim called brasero_job_get_input_type BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Starting new track at sector: 0 BraseroWodim stdout: BraseroWodim stdout: Track 01: 0 of 4269 MB written. BraseroWodim stdout: Track 01: 1 of 4269 MB written (fifo 98%) [buf 67%] 23.6x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 2 of 4269 MB written (fifo 99%) [buf 99%] 0.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 3 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. . . (removed these redundant parts to save space) . BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 177 of 4269 MB written (fifo 100%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 178 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 179 of 4269 MB written (fifo 100%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 180 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 181 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stderr: Errno: 5 (Input/output error), write_g1 scsi sendcmd: no error BraseroWodim called brasero_job_get_flags BraseroWodim stderr: CDB: 2A 00 00 01 6C 7E 00 00 1F 00 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: status: 0x2 (CHECK CONDITION) BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense Bytes: 72 0B 00 00 00 00 00 0E 09 0C 00 00 00 03 00 00 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense Key: 0x0 No Additional Sense, Segment 11 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense Code: 0x00 Qual 0x03 (setmark detected) Fru 0x0 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense flags: Blk 0 (not valid) BraseroWodim called brasero_job_get_flags BraseroWodim stderr: cmd finished after 0.336s timeout 200s BraseroWodim called brasero_job_get_flags BraseroWodim stderr: wodim: A write error occured. BraseroWodim called brasero_job_get_flags BraseroWodim stderr: wodim: Please properly read the error message above. BraseroWodim called brasero_job_get_flags BraseroWodim stdout: Track 01: 182 of 4269 MB written (fifo 100%) [buf 96%] 5.9x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: write track data: error after 191098880 bytes BraseroWodim stdout: Writing time: 53.636s BraseroWodim stdout: Average write speed 73.8x. BraseroWodim stdout: Min drive buffer fill was 93% BraseroWodim stdout: Fixating... BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Fixating time: 1.021s BraseroWodim stderr: wodim: fifo had 3265 puts and 3011 gets. BraseroWodim called brasero_job_get_flags BraseroWodim stderr: wodim: fifo was 0 times empty and 955 times full, min fill was 96%. BraseroWodim called brasero_job_get_flags BraseroWodim stdout: HUP BraseroWodim stderr: HUP BraseroWodim process finished with status 254 BraseroWodim called brasero_job_error BraseroWodim finished with an error BraseroWodim asked to stop because of an error error = 0 message = "no message" BraseroWodim stopping BraseroWodim got killed Session error : unknown (brasero_burn_record burn.c:2602) ---brasero log end--- ProblemType: Bug Architecture: i386 DistroRelease: Ubuntu 9.04 ExecutablePath: /usr/bin/brasero NonfreeKernelModules: nvidia Package: brasero 2.26.1-0ubuntu1 ProcEnviron: LANG=en_AU.UTF-8 SHELL=/bin/bash SourcePackage: brasero Uname: Linux 2.6.28-13-generic i686
2009-07-11 03:19:17 Noel Harvie summary brasero fails when burning DVD iso brasero fails when burning DVD
2009-07-11 03:19:17 Noel Harvie description Binary package hint: brasero brasero 2.26.1 on ubuntu 9.04 jaunty, all updates applied as of July 09, 2009. DVD ISO images, both DVD-Video and DVD-ROM images, fail to burn. A sample brasero log follows, in this instance the image was of a 4.1Gb DVD-Video. I have been living with this problem since upgrading from ubuntu 8.10 (in which brasero worked fine). I dual-boot with Windows XP and the same image writes ok using Nero on the same hardware, using media from the same spindle. ---brasero log start--- Checking session consistency (brasero_burn_check_session_consistency burn.c:1905) BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_set_output_size_for_current_track BraseroBurnURI stopping BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_get_session_output_size BraseroBurnURI output set (IMAGE) image = /tmp/brasero_tmp_PBU5WU.bin toc = none BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_get_current_track BraseroBurnURI called brasero_job_get_input_type BraseroBurnURI no burn:// URI found BraseroBurnURI stopping BraseroWodim called brasero_job_get_action BraseroWodim getting varg BraseroWodim called brasero_job_get_action BraseroWodim got varg: BraseroWodim deactivating BraseroWodim called brasero_job_get_action BraseroWodim getting varg BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_get_device BraseroWodim called brasero_job_get_flags BraseroWodim called brasero_job_get_speed BraseroWodim called brasero_job_get_flags BraseroWodim called brasero_job_get_input_type BraseroWodim called brasero_job_get_fd_in BraseroWodim called brasero_job_get_current_track BraseroWodim called brasero_job_set_current_action BraseroWodim got varg: wodim -v dev=/dev/sr0 speed=8 driveropts=burnfree -dao fs=16m -data -nopad /home/noel/Desktop/dvd.iso BraseroWodim Launching command BraseroWodim called brasero_job_get_fd_out BraseroWodim stderr: wodim: Operation not permitted. Warning: Cannot raise RLIMIT_MEMLOCK limits.scsidev: '/dev/sr0' BraseroWodim called brasero_job_get_flags BraseroWodim stderr: devname: '/dev/sr0' BraseroWodim called brasero_job_get_flags BraseroWodim stderr: scsibus: -2 target: -2 lun: -2 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Linux sg driver version: 3.5.27 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Wodim version: 1.1.9 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: SCSI buffer size: 64512 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Beginning DMA speed test. Set CDR_NODMATEST environment variable if device BraseroWodim called brasero_job_get_flags BraseroWodim stderr: communication breaks or freezes immediately after that. BraseroWodim called brasero_job_get_flags BraseroWodim stdout: TOC Type: 1 = CD-ROM BraseroWodim stdout: Driveropts: 'burnfree' BraseroWodim stdout: Device type : Removable CD-ROM BraseroWodim stdout: Version : 5 BraseroWodim stdout: Response Format: 2 BraseroWodim stdout: Capabilities : BraseroWodim stdout: Vendor_info : 'PIONEER ' BraseroWodim stdout: Identification : 'DVD-RW DVR-217 ' BraseroWodim stdout: Revision : '1.05' BraseroWodim stdout: Device seems to be: Generic mmc2 DVD-R/DVD-RW. BraseroWodim stdout: Current: 0x0011 (DVD-R sequential recording) BraseroWodim stdout: Profile: 0x002B (DVD+R/DL) BraseroWodim stdout: Profile: 0x001B (DVD+R) BraseroWodim stdout: Profile: 0x001A (DVD+RW) BraseroWodim stdout: Profile: 0x0016 (DVD-R/DL layer jump recording) BraseroWodim stdout: Profile: 0x0015 (DVD-R/DL sequential recording) BraseroWodim stdout: Profile: 0x0014 (DVD-RW sequential recording) BraseroWodim stdout: Profile: 0x0013 (DVD-RW restricted overwrite) BraseroWodim stdout: Profile: 0x0012 (DVD-RAM) BraseroWodim stdout: Profile: 0x0002 (Removable disk) BraseroWodim stdout: Profile: 0x0011 (DVD-R sequential recording) (current) BraseroWodim stdout: Profile: 0x0010 (DVD-ROM) BraseroWodim stdout: Profile: 0x000A (CD-RW) BraseroWodim stdout: Profile: 0x0009 (CD-R) BraseroWodim stdout: Profile: 0x0008 (CD-ROM) BraseroWodim stdout: Using generic SCSI-3/mmc DVD-R(W) driver (mmc_mdvd). BraseroWodim stdout: Driver flags : SWABAUDIO BURNFREE BraseroWodim stdout: Supported modes: PACKET SAO BraseroWodim stdout: Drive buf size : 1605632 = 1568 KB BraseroWodim stdout: FIFO size : 16777216 = 16384 KB BraseroWodim stderr: Speed set to 11080 KB/s BraseroWodim called brasero_job_get_flags BraseroWodim stdout: Track 01: data 4269 MB BraseroWodim stdout: Total size: 4903 MB (485:47.12) = 2186034 sectors BraseroWodim stdout: Lout start: 4903 MB (485:49/09) = 2186034 sectors BraseroWodim stdout: Current Secsize: 2048 BraseroWodim stdout: HINT: use dvd+rw-mediainfo from dvd+rw-tools for information extraction. BraseroWodim stdout: Blocks total: 2298496 Blocks current: 2298496 Blocks remaining: 112462 BraseroWodim stdout: Starting to write CD/DVD at speed 8.0 in real SAO mode for single session. BraseroWodim stdout: Last chance to quit, starting real write in 4 seconds. BraseroWodim called brasero_job_set_dangerous BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout: 3 seconds. BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout: 2 seconds. BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout: 1 seconds. 0 seconds. Operation starts. BraseroWodim stdout: Waiting for reader process to fill input buffer ... input buffer ready. BraseroWodim stdout: Performing OPC... BraseroWodim stdout: Sending CUE sheet... BraseroWodim called brasero_job_get_input_type BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Starting new track at sector: 0 BraseroWodim stdout: BraseroWodim stdout: Track 01: 0 of 4269 MB written. BraseroWodim stdout: Track 01: 1 of 4269 MB written (fifo 98%) [buf 67%] 23.6x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 2 of 4269 MB written (fifo 99%) [buf 99%] 0.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 3 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. . . (removed these redundant parts to save space) . BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 177 of 4269 MB written (fifo 100%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 178 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 179 of 4269 MB written (fifo 100%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 180 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 181 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stderr: Errno: 5 (Input/output error), write_g1 scsi sendcmd: no error BraseroWodim called brasero_job_get_flags BraseroWodim stderr: CDB: 2A 00 00 01 6C 7E 00 00 1F 00 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: status: 0x2 (CHECK CONDITION) BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense Bytes: 72 0B 00 00 00 00 00 0E 09 0C 00 00 00 03 00 00 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense Key: 0x0 No Additional Sense, Segment 11 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense Code: 0x00 Qual 0x03 (setmark detected) Fru 0x0 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense flags: Blk 0 (not valid) BraseroWodim called brasero_job_get_flags BraseroWodim stderr: cmd finished after 0.336s timeout 200s BraseroWodim called brasero_job_get_flags BraseroWodim stderr: wodim: A write error occured. BraseroWodim called brasero_job_get_flags BraseroWodim stderr: wodim: Please properly read the error message above. BraseroWodim called brasero_job_get_flags BraseroWodim stdout: Track 01: 182 of 4269 MB written (fifo 100%) [buf 96%] 5.9x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: write track data: error after 191098880 bytes BraseroWodim stdout: Writing time: 53.636s BraseroWodim stdout: Average write speed 73.8x. BraseroWodim stdout: Min drive buffer fill was 93% BraseroWodim stdout: Fixating... BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Fixating time: 1.021s BraseroWodim stderr: wodim: fifo had 3265 puts and 3011 gets. BraseroWodim called brasero_job_get_flags BraseroWodim stderr: wodim: fifo was 0 times empty and 955 times full, min fill was 96%. BraseroWodim called brasero_job_get_flags BraseroWodim stdout: HUP BraseroWodim stderr: HUP BraseroWodim process finished with status 254 BraseroWodim called brasero_job_error BraseroWodim finished with an error BraseroWodim asked to stop because of an error error = 0 message = "no message" BraseroWodim stopping BraseroWodim got killed Session error : unknown (brasero_burn_record burn.c:2602) ---brasero log end--- ProblemType: Bug Architecture: i386 DistroRelease: Ubuntu 9.04 ExecutablePath: /usr/bin/brasero NonfreeKernelModules: nvidia Package: brasero 2.26.1-0ubuntu1 ProcEnviron: LANG=en_AU.UTF-8 SHELL=/bin/bash SourcePackage: brasero Uname: Linux 2.6.28-13-generic i686 Binary package hint: brasero wodim brasero 2.26.1 on ubuntu 9.04 jaunty, all updates applied as of July 09, 2009. DVD ISO images, both DVD-Video and DVD-ROM images, fail to burn, data discs created in brasero also fail. A sample brasero log follows, in this instance the image was of a 4.1Gb DVD-Video. I have been living with this problem since upgrading from ubuntu 8.10 (in which brasero worked fine). I dual-boot with Windows XP and the same image writes ok using Nero on the same hardware, using media from the same spindle. ---brasero log start--- Checking session consistency (brasero_burn_check_session_consistency burn.c:1905) BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_set_output_size_for_current_track BraseroBurnURI stopping BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_get_session_output_size BraseroBurnURI output set (IMAGE) image = /tmp/brasero_tmp_PBU5WU.bin toc = none BraseroBurnURI called brasero_job_get_action BraseroBurnURI called brasero_job_get_current_track BraseroBurnURI called brasero_job_get_input_type BraseroBurnURI no burn:// URI found BraseroBurnURI stopping BraseroWodim called brasero_job_get_action BraseroWodim getting varg BraseroWodim called brasero_job_get_action BraseroWodim got varg: BraseroWodim deactivating BraseroWodim called brasero_job_get_action BraseroWodim getting varg BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_get_device BraseroWodim called brasero_job_get_flags BraseroWodim called brasero_job_get_speed BraseroWodim called brasero_job_get_flags BraseroWodim called brasero_job_get_input_type BraseroWodim called brasero_job_get_fd_in BraseroWodim called brasero_job_get_current_track BraseroWodim called brasero_job_set_current_action BraseroWodim got varg: wodim -v dev=/dev/sr0 speed=8 driveropts=burnfree -dao fs=16m -data -nopad /home/noel/Desktop/dvd.iso BraseroWodim Launching command BraseroWodim called brasero_job_get_fd_out BraseroWodim stderr: wodim: Operation not permitted. Warning: Cannot raise RLIMIT_MEMLOCK limits.scsidev: '/dev/sr0' BraseroWodim called brasero_job_get_flags BraseroWodim stderr: devname: '/dev/sr0' BraseroWodim called brasero_job_get_flags BraseroWodim stderr: scsibus: -2 target: -2 lun: -2 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Linux sg driver version: 3.5.27 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Wodim version: 1.1.9 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: SCSI buffer size: 64512 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Beginning DMA speed test. Set CDR_NODMATEST environment variable if device BraseroWodim called brasero_job_get_flags BraseroWodim stderr: communication breaks or freezes immediately after that. BraseroWodim called brasero_job_get_flags BraseroWodim stdout: TOC Type: 1 = CD-ROM BraseroWodim stdout: Driveropts: 'burnfree' BraseroWodim stdout: Device type : Removable CD-ROM BraseroWodim stdout: Version : 5 BraseroWodim stdout: Response Format: 2 BraseroWodim stdout: Capabilities : BraseroWodim stdout: Vendor_info : 'PIONEER ' BraseroWodim stdout: Identification : 'DVD-RW DVR-217 ' BraseroWodim stdout: Revision : '1.05' BraseroWodim stdout: Device seems to be: Generic mmc2 DVD-R/DVD-RW. BraseroWodim stdout: Current: 0x0011 (DVD-R sequential recording) BraseroWodim stdout: Profile: 0x002B (DVD+R/DL) BraseroWodim stdout: Profile: 0x001B (DVD+R) BraseroWodim stdout: Profile: 0x001A (DVD+RW) BraseroWodim stdout: Profile: 0x0016 (DVD-R/DL layer jump recording) BraseroWodim stdout: Profile: 0x0015 (DVD-R/DL sequential recording) BraseroWodim stdout: Profile: 0x0014 (DVD-RW sequential recording) BraseroWodim stdout: Profile: 0x0013 (DVD-RW restricted overwrite) BraseroWodim stdout: Profile: 0x0012 (DVD-RAM) BraseroWodim stdout: Profile: 0x0002 (Removable disk) BraseroWodim stdout: Profile: 0x0011 (DVD-R sequential recording) (current) BraseroWodim stdout: Profile: 0x0010 (DVD-ROM) BraseroWodim stdout: Profile: 0x000A (CD-RW) BraseroWodim stdout: Profile: 0x0009 (CD-R) BraseroWodim stdout: Profile: 0x0008 (CD-ROM) BraseroWodim stdout: Using generic SCSI-3/mmc DVD-R(W) driver (mmc_mdvd). BraseroWodim stdout: Driver flags : SWABAUDIO BURNFREE BraseroWodim stdout: Supported modes: PACKET SAO BraseroWodim stdout: Drive buf size : 1605632 = 1568 KB BraseroWodim stdout: FIFO size : 16777216 = 16384 KB BraseroWodim stderr: Speed set to 11080 KB/s BraseroWodim called brasero_job_get_flags BraseroWodim stdout: Track 01: data 4269 MB BraseroWodim stdout: Total size: 4903 MB (485:47.12) = 2186034 sectors BraseroWodim stdout: Lout start: 4903 MB (485:49/09) = 2186034 sectors BraseroWodim stdout: Current Secsize: 2048 BraseroWodim stdout: HINT: use dvd+rw-mediainfo from dvd+rw-tools for information extraction. BraseroWodim stdout: Blocks total: 2298496 Blocks current: 2298496 Blocks remaining: 112462 BraseroWodim stdout: Starting to write CD/DVD at speed 8.0 in real SAO mode for single session. BraseroWodim stdout: Last chance to quit, starting real write in 4 seconds. BraseroWodim called brasero_job_set_dangerous BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout: 3 seconds. BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout: 2 seconds. BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout:  BraseroWodim stdout: 1 seconds. 0 seconds. Operation starts. BraseroWodim stdout: Waiting for reader process to fill input buffer ... input buffer ready. BraseroWodim stdout: Performing OPC... BraseroWodim stdout: Sending CUE sheet... BraseroWodim called brasero_job_get_input_type BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Starting new track at sector: 0 BraseroWodim stdout: BraseroWodim stdout: Track 01: 0 of 4269 MB written. BraseroWodim stdout: Track 01: 1 of 4269 MB written (fifo 98%) [buf 67%] 23.6x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 2 of 4269 MB written (fifo 99%) [buf 99%] 0.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 3 of 4269 MB written (fifo 99%) [buf 99%] 6.4x. . . (removed these redundant parts to save space) . BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 177 of 4269 MB written (fifo 100%) [buf 98%] 6.1x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 178 of 4269 MB written (fifo 99%) [buf 98%] 6.3x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 179 of 4269 MB written (fifo 100%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 180 of 4269 MB written (fifo 99%) [buf 98%] 6.2x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Track 01: 181 of 4269 MB written (fifo 99%) [buf 98%] 6.0x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stderr: Errno: 5 (Input/output error), write_g1 scsi sendcmd: no error BraseroWodim called brasero_job_get_flags BraseroWodim stderr: CDB: 2A 00 00 01 6C 7E 00 00 1F 00 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: status: 0x2 (CHECK CONDITION) BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense Bytes: 72 0B 00 00 00 00 00 0E 09 0C 00 00 00 03 00 00 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense Key: 0x0 No Additional Sense, Segment 11 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense Code: 0x00 Qual 0x03 (setmark detected) Fru 0x0 BraseroWodim called brasero_job_get_flags BraseroWodim stderr: Sense flags: Blk 0 (not valid) BraseroWodim called brasero_job_get_flags BraseroWodim stderr: cmd finished after 0.336s timeout 200s BraseroWodim called brasero_job_get_flags BraseroWodim stderr: wodim: A write error occured. BraseroWodim called brasero_job_get_flags BraseroWodim stderr: wodim: Please properly read the error message above. BraseroWodim called brasero_job_get_flags BraseroWodim stdout: Track 01: 182 of 4269 MB written (fifo 100%) [buf 96%] 5.9x. BraseroWodim called brasero_job_get_action BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: write track data: error after 191098880 bytes BraseroWodim stdout: Writing time: 53.636s BraseroWodim stdout: Average write speed 73.8x. BraseroWodim stdout: Min drive buffer fill was 93% BraseroWodim stdout: Fixating... BraseroWodim called brasero_job_set_current_action BraseroWodim stdout: Fixating time: 1.021s BraseroWodim stderr: wodim: fifo had 3265 puts and 3011 gets. BraseroWodim called brasero_job_get_flags BraseroWodim stderr: wodim: fifo was 0 times empty and 955 times full, min fill was 96%. BraseroWodim called brasero_job_get_flags BraseroWodim stdout: HUP BraseroWodim stderr: HUP BraseroWodim process finished with status 254 BraseroWodim called brasero_job_error BraseroWodim finished with an error BraseroWodim asked to stop because of an error error = 0 message = "no message" BraseroWodim stopping BraseroWodim got killed Session error : unknown (brasero_burn_record burn.c:2602) ---brasero log end--- ProblemType: Bug Architecture: i386 DistroRelease: Ubuntu 9.04 ExecutablePath: /usr/bin/brasero NonfreeKernelModules: nvidia Package: brasero 2.26.1-0ubuntu1 ProcEnviron: LANG=en_AU.UTF-8 SHELL=/bin/bash SourcePackage: brasero Uname: Linux 2.6.28-13-generic i686
2009-08-03 11:14:39 Pedro Villavicencio brasero (Ubuntu): importance Undecided Low
2009-08-03 11:14:39 Pedro Villavicencio brasero (Ubuntu): assignee Ubuntu Desktop Bugs (desktop-bugs)
2009-12-14 14:42:57 Craig Maloney brasero (Ubuntu): status New Confirmed
2010-07-30 08:01:03 Jalsot bug added subscriber Jalsot
2012-05-11 13:48:04 AMSlider attachment added Brasero Log https://bugs.launchpad.net/ubuntu/+source/brasero/+bug/397412/+attachment/3141428/+files/brasero-session.log
2017-08-04 03:49:07 PaweĊ‚ attachment added Log with the error https://bugs.launchpad.net/ubuntu/+source/brasero/+bug/397412/+attachment/4926860/+files/brasero-session.log
2017-08-04 08:42:48 Noel Harvie removed subscriber Noel Harvie